<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<!-- Page -->
	<title>Tars Bot</title>
	<link rel='icon' type='image/png' href='./favicon.png'>
	
	<!-- Style -->
	<link rel='stylesheet' href='./global.css'>
	<link rel='stylesheet' href='./build/bundle.css'>
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"><!-- Material Icons -->

	<!-- Bundled Javascript -->
	<script defer src='./build/bundle.js'></script>
</head>

<body>
</body>
</html>
